Support » Plugin: PopBox For Elementor » Bootstrap js conflict

  • Hey,
    I’d like to kindly request you use a custom enqueue handle for your customized version of bootstrap. This would prevent your customized version from overriding and keeping normal bootstrap from loading through themes and/or plugins.

    The edit proposed would be to change lines 111 and 122 of your main file:

    For example this:
    wp_enqueue_script( 'bootstrap', plugin_dir_url( __FILE__ ) . 'js/bootstrap.js', array( 'jquery' ), null, true );

    Could become something like this:

    wp_enqueue_script( 'mfe-bootstrap', plugin_dir_url( __FILE__ ) . 'js/bootstrap.js', array( 'jquery' ), null, true );

    Thanks for your consideration and let me know if I can help or add more information.

    Ben

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Bootstrap js conflict’ is closed to new replies.